{
    "container.sawmill.sawmill": "Cutter",
    "block.sawmill.sawmill": "Cutter",
    "sawmill.category.wood_cutting": "Cutting",
    "entity.minecraft.villager.sawmill.carpenter": "Carpenter",
    "entity.minecraft.villager.carpenter": "Carpenter",
    "subtitles.sawmill.entity.villager.work_carpenter": "Carpenter works",
    "subtitles.sawmill.ui.sawmill.take_result": "Cutter used",

    "tooltip.kubejs.effect.applied": "When Applied:"
}
